@charset "utf-8";

/*--------------------------------------
  Last Update 2014-10-02

  1.Structure Module
  2.参照履歴
  3.Q&Aランキング
  4.おすすめ情報
  5.SNS関係
  6.自動車保険
  7.スマホ部
  8.キーワードランキング
  9.ログイン後ユーザ用QA (v1に追加）
  10.おしトピ
  11.あなたにおすすめ！

---------------------------------------*/


/*--------------------------------------
	1.Structure Module
---------------------------------------*/

#os_rside {float:right; width:300px; text-align:left;}

#os_rside a,
#os_rside a:link {
  color: #36C;
  text-decoration:none;
}

#os_rside a:visited {
  color: #609;
  text-decoration:none;
}

#os_rside a:hover,
#os_rside a:active {
  color: #C30;
  text-decoration:underline;
}



/*共通アイテム*/
.side-module {
    margin: 0 0 20px;
    padding: 0;
}
.section { position:relative;}
.list-module {
    margin: 0;
    padding: 0 9px 9px;
}
.side-module .title {
    position: relative;
}
.rs_common1 { border:2px solid #EEE; padding:10px 14px;}
.rs_common1 h3 { margin:0 0 6px 0; border-bottom:none; padding:0; line-height:24px; font-size:1em;}

.rs_clm { margin:0; padding:0 0 6px 0; line-height:1.5; font-size:0.95em;}
.rs_clm0 { margin:0; padding:0 0 0 0; line-height:1.5; font-size:0.95em;}
.rs_more { margin:0; padding:0 0 0 0; text-align:right; font-weight:bold; font-size:0.95em;}

ul.rs_list1 { margin:0; padding:0; list-style:none;}
ul.rs_list1 li { margin:0 0 6px 0; padding:0 0 0 16px; background:url(../../images/common/com_midashi.png) 0 4px no-repeat; font-size:0.95em;}



.side-module .buttons {
	
}
.side-module .buttons a {
	text-decoration: none !important;
	padding: 9px 0 4px 0;
}
.side-module .buttons a .w-circle {
	font-size: 25px;
}
.side-module .buttons a .q {
	font-size: 19px;
	line-height: 25px;
}
.side-module .buttons a .q-text {
	font-size: 17px;
	margin-left: 4px;
}


/*--------------------------------------
	2.参照履歴
---------------------------------------*/
.past {border:2px solid #EEEEEE; padding:2px; height:1%;}
.qa_past_area { background-color:#F6F6F6; height:1%;}
.qa_past_area h3 { border-bottom:none; font-size:1em; padding:8px 8px 4px 8px; margin:0;}

.qa_past_list { margin:0; padding:10px; background-color:#FFFFFF; overflow:auto; height:200px; border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
.qa_past_list ul { margin:0; padding:0; list-style:none;}
.qa_past_list ul li { margin:0 0 6px 0; padding:0 0 0 16px; list-style:none; background:url(../../images/common/com_midashi.png) 0 4px no-repeat; font-size:0.9em;}


.qa_past_list ul li a.delete {
    border: 1px solid #DDDDDD;
	font-size:0.85em;
    padding:2px 2px 0 2px;
	background-color:#F6F6F6;
	color:#666666;
	white-space:nowrap;
}

.qa_past_list ul li a.delete:hover {
    background: none repeat scroll 0 0 #3366CC;
    color: #FFF!important;
    text-decoration: none!important;
}


.past_list_item { margin:0; padding:4px; text-align:center;}
.past_list_item ul { margin:0; padding:0; list-style:none;}
.past_list_item ul li { margin:0 0 0 0; padding:4px; list-style:none; font-size:0.95em; text-align:center; float:right;}


.past_list_item ul li a {
    border: 1px solid #DDDDDD;
    padding:4px;
	background-color:#fff;
	color:#666666!important;
}

.past_list_item ul li a:hover {
    background: none repeat scroll 0 0 #E9F5FF;
    color:#3366CC !important;
    text-decoration: none!important;
}









/*--------------------------------------
	4.おすすめ情報
---------------------------------------*/
.side-module .recommend { border:4px solid #eee; padding:14px 14px 4px 14px; position:relative;}
.side-module .recommend h3 { border:none; font-size:100%; padding:0; margin-bottom:10px; font-weight:bold;}
.side-module .recommend h3 a { color:#444!important;}
.side-module .recommend h3 a:hover { color:#444; text-decoration:none;}
.side-module .recommend h3 a:active { color:#444; text-decoration:none;}
.side-module .recommend ul.r-list {list-style:none;}
.side-module .recommend ul.r-list li {
	position: relative;
	border-bottom:1px dotted #ccc;
	margin-bottom:14px;
	}
.side-module .recommend ul.r-list li span.img { display:block; top:0; left:0; border:1px solid #ddd; width:70px; height:70px; position:absolute;}
.side-module .recommend ul.r-list li .watcher-wrap p {font-size:95%; margin-bottom:10px!important; margin-left:16px!important;}
.side-module .recommend ul.r-list li .item { margin-left:80px; margin-bottom:8px; min-height:74px; height: auto !important; height:74px;}
.side-module .recommend ul.r-list li .item h4 { font-size:100%; margin-bottom:6px; border-bottom:none!important; padding-left:0; margin-top:0; padding-top:0;}
.side-module .recommend ul.r-list li .item ul {list-style:none; padding-bottom:8px; margin-left:14px;}
.side-module .recommend ul.r-list li .item ul li { padding-bottom:2px; border-bottom:none; font-size:90%; margin-bottom:0!important;}
.side-module .recommend ul.r-list li .item ul li i.icon-midashi { color:#ddd; display:inline-block; *display: inline; *zoom: 1; font-size:0.8em!important; margin-right:6px; vertical-align:8%!important;}
.side-module .recommend ul.r-list li.last {
	margin-bottom:0!important;
	border-bottom:none!important;
	}
.no-img {margin-left:0!important; margin-bottom:0!important;  min-height:50px!important; height: auto !important;}
.side-module .recommend ul.r-list li .info-wrap p {font-size:95%; margin-bottom:10px!important; margin-left:16px!important;}







/*--------------------------------------
	5.SNS関係
---------------------------------------*/
.sns { border:2px solid #EEE;}

/*facebook*/
.facebook p { margin:6px 0; border-bottom:none; padding-left: 26px !important; background:url(../../images/common/os_facebook.png) 0 0 no-repeat; line-height:24px; font-size:1em; font-weight:bold;}
/*twitter*/
.twitter p {margin:6px 0; border-bottom:none; padding:0 0 0 26px!important; background:url(../../images/common/os_twitter.png) 0 0 no-repeat; line-height:24px; font-size:1em; font-weight:bold;}
/*twitter*/
.os_twitter_wrap { margin:0; padding:0;}
.twtr-widget p { background-image:none!important;}



/*--------------------------------------
	6.自動車保険
---------------------------------------*/
#os-car h3.car-hoken {
	margin:0!important;
	padding:0!important;
	border:none!important;
	height:32px!important;
	}


.os-carWrap {
	width:280px !important;
    margin:0 0 20px 0 !important;
	padding:2px 9px 9px 9px !important;
	border:1px solid #74C51B!important;
	height:1%!important;
	background-color:#FFFFFF;
	text-align: left !important;
	}


.os-carWrap h4.os-car-menu {
	border:none!important;
	margin:8px 0 0 0!important;
	padding:0 0 0 16px!important;
	font-size:14px!important;
	color:#333333;
	background:url(../../images/common/car_midahsi.gif) left center no-repeat;
	}



.os-car-qwrap {
	margin:0!important;
	padding:6px 0 2px 0!important;
	border:none!important;
	height:1%!important;
	background:url(../../images/common/car_kasen.gif) left top repeat-x!important;
	}


.os-car-qt {
	margin:0!important;
	padding:2px 0 6px 0!important;
	border:none!important;
	font-weight:bold!important;
	font-size:13px!important;
	}


.os-car-q {
	margin:0!important;
	padding:0!important;
	border:none!important;
	font-size:12px;
	color:#333333!important;
	}


.os-car-btn {
	margin:0!important;
	padding:10px 0 0 0!important;
	text-align:center!important;
	}



/*--------------------------------------
	7.スマホ部
---------------------------------------*/
#sma_phon h3.os_smapho {
 margin:0!important;
 padding:0!important;
 border:none!important;
 height:64px!important;
 }

.sma_phonWrap {
    margin:0 0 20px 0 !important;
 padding:2px !important;
 border:none!important;
 height:1%!important;
 background-color:#C9D2D2;
 text-align: left !important;
 }

.sma_phonWrap_in {
    margin:0 !important;
 padding:13px 13px 6px !important;
 border:1px solid #7D8D8D!important;
 height:1%!important;
 background-color:#F7F7F7;
 text-align:left!important;
 }


.sma_phonWrap_in h4.os_smapho-menu {
 border:none!important;
 margin:0!important;
 padding:0!important;
 }

.sma_phonWrap_in h4.os_smapho-menu img { display:block!important;}


.sma_phonWrap_btn {
    margin:0 !important;
 padding:6px!important;
 border:1px solid #A3AFAF!important;
 height:1%!important;
 background-color:#E4E8E8;
 text-align:center!important;
 }


.sma_phon-qwrap {
 margin:0 0 8px 0!important;
 padding:4px 8px!important;
 border:none!important;
 height:1%!important;
 background-color:#FFFFFF;
 }


.sma_phon-qt {
 margin:0!important;
 padding:2px 0 0 0!important;
 border:none!important;
 font-weight:bold!important;
 font-size:13px!important;
 }

.sma_phon-qt a                { color:#0066CC; text-decoration:none;}
.sma_phon-qt a:link:hover     { color:#0066CC; text-decoration:underline;}
.sma_phon-qt a:link:active    { color:#0066CC; text-decoration:underline;}
.sma_phon-qt a:visited        { color:#0066CC; text-decoration:none;}
.sma_phon-qt a:visited:hover  { color:#0066CC; text-decoration:underline;}
.sma_phon-qt a:visited:active { color:#0066CC; text-decoration:underline;}


.sma_phon-q {
 margin:0!important;
 padding:0!important;
 border:none!important;
 font-size:12px;
 color:#333333!important;
 }


.sma_phon-btn {
 margin:0!important;
 padding:10px 0 0 0!important;
 text-align:center!important;
 }

/*--------------------------------------
	8.キーワードランキング
---------------------------------------*/

/*Q&A詳細ページのランキング*/
#os_rside .rs_common1 h3.k_ran_o {
background: url(/images/keyword_search/k_ran_crown.png) 6px 2px  no-repeat;
padding-left: 38px;
line-height:28px;
margin-top:4px;
padding-top:2px;
padding-bottom:2px;
background-color:#f3efe7;
}

#os_rside .rs_common1 h3.k_ran_o a { color:#333333;}

.rs_common1 ul.ranking1-3 { margin:0; padding:4px 0 6px 0; list-style:none; border-bottom: 1px dotted #ccc;}
.rs_common1 ul.ranking1-3 li { margin:0; padding:0 0 6px 35px; vertical-align:middle; font-size:0.95em; padding-top:4px;}
.rs_common1 ul.ranking1-3 li.crown01 {background:url(../../images/common/crown01.png) no-repeat 0 0;}
.rs_common1 ul.ranking1-3 li.crown02 {background:url(../../images/common/crown02.png) no-repeat 0 0;}
.rs_common1 ul.ranking1-3 li.crown03 {background:url(../../images/common/crown03.png) no-repeat 0 0;}

.rs_common1 ul.ranking4-20 { margin:0; padding:10px 0 0 10px; list-style:none;}
.rs_common1 ul.ranking4-20 li { margin:0; padding:0 0 6px 0; font-size:0.95em;}
.rs_common1 ul.ranking4-20 li span { color:#666; font-weight:bold; padding:0 10px 0 4px;}


　/*アイテム*/
.k_ran_item { margin:0; padding:0;}
.k_ran_item ul{ margin:4px 0 0 0!important; padding:10px 10px 0!important; list-style-type:none!important; border-top:2px solid #eee!important;}
.k_ran_item ul li {padding-bottom:8px; margin-top:6px; margin:0;}

.c_blog { background:url(../../images/common/i_90s.gif) 0 0 no-repeat; padding-left:26px!important; text-align:left;}
.c_wiki { background: url(../../images/common/mushimegane.png) 0 0 no-repeat; padding-left:26px!important; text-align:left;}
.c_ran { background:url(../../images/common/c_crown.png) 0 0 no-repeat; padding-left:26px!important; text-align:left;}


/*ランキングページのランキング*/
ul.rs_k_ran { margin:0; padding:0; list-style:none;}
ul.rs_k_ran li { margin:0 0 8px 0; padding:0; font-size:0.95em;}
ul.rs_k_ran li span {margin:0;}
ul.rs_k_ran li span.rank {margin:0 10px 6px 0; float:left; width:30px; text-align:center; font-size:0.8em; color:#FF6600;}
ul.rs_k_ran li span.rank b { font-size:1.1em;}



/*--------------------------------------
	9.ログイン後ユーザ用QA (v1に追加）
---------------------------------------*/
.side-module .login_qa_wrap {
	border:1px solid #ccc;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
	background-color:#FFFFEB;
	padding:10px;
}

.side-module .login_qa_wrap h3 { background:url(../../images/common/mycategory.gif) no-repeat 0 0; padding: 0 0 10px 24px; margin:0; font-size:1em;}
.side-module .login_qa_bk { background-color:#FFF; padding:0 6px!important;}


/*--------------------------------------

 10.おすすめ情報(テスト)

---------------------------------------*/

#recommend_info { margin:10px 0 0 0; padding:6px 0!important;}
#recommend_info h3 { border-bottom:none!important; border-left:6px solid #FF3366; padding-left:6px; font-weight:bold; line-height:30px; font-size:100%!important;}
#recommend_info ul { margin:10px 10px 10px 0; padding:0; list-style:none;}
#recommend_info ul li { margin-bottom:6px; font-size:100%!important;}
#recommend_info p { border-bottom:none!important; border-left:6px solid #FF3366; padding-left:6px; font-weight:bold; line-height:30px; font-size:100%!important;}

/*--------------------------------------
 * 	10.おしトピ
 * 	---------------------------------------*/
.oshitopi-sm a {display: block; text-decoration: none; overflow: hidden; padding:10px 0; min-height: 90px;}
.oshitopi-sm a:hover {background-color:#f8f8f8; text-decoration:none!important; color:#333333;}
.oshitopi-sm p.oshitopi-img{ float: left; width: 130px;}
.oshitopi-sm .oshitopi-body {margin-left:145px; margin-right:10px;}
.oshitopi-sm .oshitopi-body h3.oshitopi-title {font-size: 100%; margin-bottom: 5px; color:#3366CC!important; padding-left:0!important;}
.oshitopi-sm .oshitopi-body .oshitopi-comment {font-size: 90%; color:#333!important;}

/* サイドメニュー */
.oshitopi-sm-list .title { border-bottom:1px solid #eee;}
.oshitopi-sm-list .title h3 { font-weight:normal;line-height:30px; margin:0!important; font-size:80%; padding:0!important;}
.oshitopi-sm-list .title h3 i { display:inline-block; margin-right:16px; vertical-align: middle; margin-bottom:4px;}
.oshitopi-sm-list ul{ list-style:none; margin-top:10px;}
.oshitopi-sm-list ul li { margin-bottom:8px; padding:0 0 0 24px; background: url(../../images/common/bg-side-menu.png) no-repeat 1px 0!important;}

.oshitopi-sm-list .btn { padding:6px 0 0 0;}
.oshitopi-sm-list .btn a {
    display:block;
    border:1px solid #ccc;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    -ms-border-radius: 6px;
    text-align:center;
    width:170px;
    margin:0 auto;
    padding:6px;
    box-shadow: 2px 2px 0 #eee;
    -moz-box-shadow: 2px 2px 0 #eee;
    -webkit-box-shadow: 2px 2px 0 #eee;
    -o-box-shadow: 2px 2px 0 #eee;
    -ms-box-shadow: 2px 2px 0 #eee;
    color:#333333!important;
    background-color:#fff;
    }
.oshitopi-sm-list .btn a:hover { background-color:#f2f2f2; text-decoration:none!important;}


/*--------------------------------------
	11.あなたにおすすめ！
---------------------------------------*/
.connection ul.ranking1-3 { margin:0; padding:10px 0 6px 0; list-style:none; border-bottom: 1px dotted #ccc;}
.connection ul.ranking1-3 li { margin:0; padding:0 0 6px 35px; vertical-align:middle; font-size:0.95em; padding-top:4px;}
.connection ul.ranking1-3 li:hover {background-color:#FFFFCC!important;}
.connection ul.ranking1-3 li.crown01 {background:url(../../images/common/crown01.png) no-repeat 0 0;}
.connection ul.ranking1-3 li.crown02 {background:url(../../images/common/crown02.png) no-repeat 0 0;}
.connection ul.ranking1-3 li.crown03 {background:url(../../images/common/crown03.png) no-repeat 0 0;}

.connection ul.ranking4-20 { margin:0; padding:10px 0 0 0; list-style:none;}
.connection ul.ranking4-20 li { margin:0; padding:0 0 6px 35px; vertical-align:middle; font-size:0.95em; padding-top:4px; position:relative;}
.connection ul.ranking4-20 li:hover {background-color:#FFFFCC!important;}
.connection ul.ranking4-20 li span { color:#666; font-weight:bold; text-align:center!important; font-size:110%; width:32px!important; display:block; position:absolute; top:5px; left:0;}

.connection ul.ranking1-3 li a,
.connection ul.ranking4-20 li a { display:block; background-image: url(../../images/common/clear.png)\9;}
.connection ul.ranking1-3 li a:hover,
.connection ul.ranking4-20 li a:hover {background-color:#FFFFCC!important;}
